## lsp-java 0.20211124

=== debian/changelog ===
lsp-java (0.20211124-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:31:03 +0900

lsp-java (0.20211124-2) unstable; urgency=medium

  * source only upload
  * fix d/watch

 -- Thomas Koch <thomas@koch.ro>  Thu, 14 Apr 2022 21:14:57 +0300

lsp-java (0.20211124-1) unstable; urgency=medium

  * Initial release. Closes: #1007162.

 -- Thomas Koch <thomas@koch.ro>  Fri, 11 Mar 2022 17:19:04 +0200
