=== debian/control ===
Source: lsp-java
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Thomas Koch <thomas@koch.ro>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/lsp-java
Vcs-Git: https://salsa.debian.org/emacsen-team/lsp-java.git
Homepage: https://github.com/emacs-lsp/lsp-java
Rules-Requires-Root: no

Package: elpa-lsp-java
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Java LSP support for emacs
 This package communicates with a Java LSP server and thus
 provides a Java IDE in Emacs.
